#draggIngresoDistribuir{
    z-index: 2;
}

.col-sm-12 table{
    width: 100% !important;
}

.totalRubro{
    font-size: 1.6rem;
}

.balance_positive{
    color: black;
}
  
.balance_negative{
    color: red;
}

#granTotal{
    font-size: 1.6rem;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    border: 2px solid black;
    text-align: center;
}

#granTotaltitulo{
    background: black;
    color: white;
    border-radius: 13px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    padding-left: 30px;
    padding-right: 30px;
}

#granTotalCantidad{
    font-size: 1.7rem;
    font-weight: bold;
}

.textoFueraPop{
    padding-right: 10px !important; 
    padding-top: 5px;
    padding-left: 5px;
} 

.comprasIconos{
    padding-top: 7%;
    padding-left: 18%;
}


.comprasIconosCompras{
    padding-top: 12%;
    padding-left: 18%;
}

.dashboardNegro{
    color: #000000; /* Color negro para modo claro */
}

.dashboardBlanco{
    color: #ffffff; /* Color negro para modo claro */
}

.moendaEstilo {
    text-align: right;
  }

  .presentacionCuentas{
    font-size: 18px; 
    border: 1px solid black; 
    padding: 10px;
    background-color: #ffffff;
}



.error {
    color: red;
    font-size: 12px;
}

.invalid{
    color: #e80505;
    font-size: x-small;
    /* word-wrap: break-word; */
}

.loadImg{
    display: inline;
}

input{border: 1px solid #ccc;}
 input.error, select.error, textarea.error{border:1px solid red;}
 /*label.error{background:url('../images/error.gif') no-repeat;padding-left:16px;margin-left:.3em;}
 label.valid{background:url('../images/valid.gif') no-repeat;display:block;width:16px;height:16px;}*/

 .ocultarbtn{
    display: none;
}